(function () {

    respecConfig.localBiblio = {

        // FIDO Alliance Documents

        "FIDOAppIDAndFacets": {
            authors: ["D. Balfanz", "B. Hill", "R. Lindemann", "D. Baghdasaryan"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Proposed Standard",
            title: "FIDO AppID and Facets v1.0",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-appid-and-facets-v1.2-rd-20171128.html"
        },

        "FIDOEcdaaAlgorithm": {
            authors: ["R. Lindemann", "J. Camenisch", "M. Drijvers", "A. Edgington", "A. Lehmann", "R. Urian"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Review Draft",
            title: "FIDO ECDAA Algorithm",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-ecdaa-algorithm-v1.2-rd-20171128.html"
        },

        "FIDOGlossary": {
            authors: ["R. Lindemann", "D. Baghdasaryan", "B. Hill", "J. Hodges"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO Technical Glossary",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-glossary-v1.2-rd-20171128.html"
        },

        "FIDOSecRef": {
            authors: ["R. Lindemann", "D. Baghdasaryan", "B. Hill"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO Security Reference",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-security-ref-v1.2-rd-20171128.html"
        },

        "FIDORegistry": {
            authors: ["R. Lindemann", "D. Baghdasaryan", "B. Hill"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO Registry of Predefined Values",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-registry-v1.2-rd-20171128.html"
        },
	    
	    "FIDO-SR-Mapping-Table": {
            authors: ["R. Atoui", "J. Hill"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Working Draft",
            title: "FIDO Security Requirements Partner Program Mapping Table",
            href: ""
        },

        "FIDOMetadataService": {
            authors: ["R. Lindemann", "B. Hill", "D. Baghdasaryan"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO Metadata Service v1.0",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-metadata-service-v1.2-rd-20171128.html"
        },
        
        "FIDOMetadataStatement": {
            authors: ["B. Hill", "D. Baghdasaryan", "J. Kemp"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO Metadata Statements v1.0",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-metadata-statement-v1.2-rd-20171128.html"
        },

        "UAFAPDU": {
            authors: ["N. Bak", "V. Galindo", "R. Lindemann", "U. Martini", "C. Edwards", "J. Hodges"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO UAF APDU",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-uaf-apdu-v1.2-rd-20171128.html"
        },

        "UAFASM": {
            authors: ["D. Baghdasaryan", "J. Kemp", "R. Lindemann", "B. Hill", "R. Sasson"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO UAF Authenticator-Specific Module API",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-uaf-asm-api-v1.2-rd-20171128.html"
        },

       "UAFAuthnrCommands": {
            authors: ["D. Baghdasaryan", "J. Kemp", "R. Lindemann", "R. Sasson", "B. Hill"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO UAF Authenticator Commands v1.0",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-uaf-authnr-cmds-v1.2-rd-20171128.html"
        },
        
        "UAFAuthnrMetadata": {
            authors: ["B. Hill", "D. Baghdasaryan", "J. Kemp"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO UAF Authenticator Metadata Statements v1.0",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.1-id-20170202/fido-uaf-authnr-metadata.html"
        },

        "UAFAppAPIAndTransport": {
            authors: ["B. Hill", "D. Baghdasaryan", "B. Blanke"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Implementation Draft",
            title: "FIDO UAF Application API and Transport Binding Specification",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-uaf-client-api-transport-v1.2-rd-20171128.html"
        },

	// Note this is a duplicate.  Please always use [[FIDOEcdaaAlgorithm]]
        "UAFEcdaaAttestation": {
            authors: ["R. Lindemann", "J. Camenisch", "M. Drijvers", "A. Edgington", "A. Lehmann", "R. Urian"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Review Draft",
            title: "FIDO ECDAA Algorithm",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-ecdaa-algorithm-v1.2-rd-20171128.html"
        },
        
        "UAFMetadataService": {
            authors: ["R. Lindemann", "B. Hill", "D. Baghdasaryan"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Proposed Standard",
            title: "FIDO UAF Metadata Service v1.0",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.1-id-20170202/fido-uaf-metadata-service.html"
        },

        "UAFArchOverview": {
            authors: ["S. Machani", "R. Philpott", "S. Srinivas", "J. Kemp", "J. Hodges"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Proposed Standard",
            title: "FIDO UAF Architectural Overview",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-uaf-overview-v1.2-rd-20171128.html"
        },

        "UAFProtocol": {
            authors: ["R. Lindemann", "D. Baghdasaryan", "E. Tiffany", "D. Balfanz", "B. Hill", "J. Hodges"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Proposed Standard",
            title: "FIDO UAF Protocol Specification v1.0",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-uaf-protocol-v1.2-rd-20171128.html"
        },
        
        "UAFRegistry": {
            authors: ["R. Lindemann", "D. Baghdasaryan", "B. Hill"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Proposed Standard",
            title: "FIDO UAF Registry of Predefined Values",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-uaf-reg-v1.2-rd-20171128.html"
        },

        "U2FJSAPI": {
            authors: ["D. Balfanz", "A. Birgisson", "J. Lang"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO U2F Javascript API v1.0",
            href: "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-u2f-javascript-api-v1.2-ps-20170411.html"
        },

       "U2FRawMsgs": {
            authors: ["D. Balfanz"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Proposed Standard",
            title: "FIDO U2F Raw Message Formats v1.0",
            href: "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-u2f-raw-message-formats-v1.2-ps-20170411.html"
        },

        "U2FUsbHid": {
            authors: ["D. Balfanz"],
            publisher: "FIDO Alliance",
            status: "Proposed Standard",
            title: "FIDO U2F HID Protocol Specification",
            href: "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-u2f-hid-protocol-v1.2-ps-20170411.html"
        },
    
        "U2FNfc": {
            authors: ["D. Balfanz"],
            publisher: "FIDO Alliance",
            status: "Proposed Standard",
            title: "FIDO NFC Protocol Specification",
            href: "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-u2f-nfc-protocol-v1.2-ps-20170411.html"
        },

        "U2FBle": {
            authors: ["D. Balfanz"],
            publisher: "FIDO Alliance",
            status: "Proposed Standard",
            title: "FIDO Bluetooth® Specification",
            href: "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-u2f-bt-protocol-v1.2-ps-20170411.html"
        },

        "U2FOverview": {
            authors: ["S. Srinivas", "D. Balfanz", "E. Tiffany"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO U2F Overview v1.0",
            href: "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-u2f-overview-v1.2-ps-20170411.html"
        },

        "U2FAppFacet": {
            authors: ["D. Balfanz"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO U2F Application Isolation Through Facet Identification v1.0",
            href: "https://fidoalliance.org/specs/fido-uaf-v1.2-rd-20171128/fido-appid-and-facets-v1.2-rd-20171128.html"
        },

        "U2FImplCons": {
            authors: ["D. Balfanz"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO U2F Implementation Considerations v1.0",
            href: "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/fido-u2f-implementation-considerations-v1.2-ps-20170411.html"
        },        

        "U2FHIDHeader": {
            authors: ["J. Ehrensvard"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO U2F HID Header Files v1.0",
            href: "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/inc/u2f_hid.h"
        },

        "U2FHeader": {
            authors: ["J. Ehrensvard"],
            date: "",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO U2F HID Header Files v1.0",
            href: "https://fidoalliance.org/specs/fido-u2f-v1.2-ps-20170411/inc/u2f.h"
        },

        "FIDOAllowedCrypto": {
            authors: [ "Dr. Joshua E. Hill", "Douglas Biggs"],
            date: "August 2017",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO Authenticator Allowed Cryptography List",
            href: "https://fidoalliance.org/specs/fido-security-requirements-v1.1-fd-20171108/fido-authenticator-allowed-cryptography-list-v1.1-fd-20171108.html"
        },

        "FIDORestrictedOperatingEnv": {
            authors: [ "Laurence Lundblade", "Meagan Karlsson"],
            date: "August 2017",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO Authenticator Allowed Restricted Operating Environments List",
            href: "https://fidoalliance.org/specs/fido-security-requirements-v1.1-fd-20171108/fido-authenticator-allowed-restricted-operating-environments-list-v1.1-fd-20171108.html"
        },

        "FIDOAuthenticatorSecurityRequirements": {
            authors: [ "Rolf Lindemann", "Dr. Joshua E. Hill", "Douglas Biggs"],
            date: "August 2017",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO Authenticator Security Requirements",
            href: "https://fidoalliance.org/specs/fido-security-requirements-v1.1-fd-20171108/fido-authenticator-security-requirements-v1.1-fd-20171108.html"
        },

        "FIDOMetadataRequirements": {
            authors: ["Meagan Karlsson"],
            date: "June 2017",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO Authenticator Metadata Requirements",
            href: "https://fidoalliance.org/specs/fido-security-requirements-v1.1-fd-20171108/fido-authenticator-metadata-requirements-v1.1-fd-20171108.html"
        },

        "FIDOBiometricsRequirements": {
            authors: [ "Meagan Karlsson"],
            date: "June 2017",
            publisher: "FIDO Alliance",
            status: "Draft",
            title: "FIDO Biometrics Requirements",
            href: "https://drafts.fidoalliance.org/biometrics/requirements/latest/"
        },

        "WebAuthn": {
            authors: [ "Vijay Bharadwaj", "Hubert Le Van Gong", "Dirk Balfanz", "Alexis Czeskis", "Arnar Birgisson",
		     "Jeff Hodges", "Michael B. Jones", "Rolf Lindemann", "J. C. Jones"],
            date: "September 2016",
            publisher: "W3C",
            status: "Draft",
            title: "Web Authentication: An API for accessing Scoped Credentials",
            href: "https://www.w3.org/TR/webauthn/"
        },

        "WebAuthn-Registries": {
            authors: [ "Jeff Hodges", "G. Mandyam", "Michael B. Jones"],
            date: "March 24, 2017",
            publisher: "IETF",
            status: "Draft",
            title: "Registries for Web Authentication (WebAuthn)",
            href: "https://tools.ietf.org/html/draft-hodges-webauthn-registries"
        },

        "FIDOSignatureFormat": {
            authors: [],
            date: "",
            publisher: "FIDO Alliance",
            status: "",
            title: "FIDO 2.0: Signature format"
         ,  href: "https://fidoalliance.org/specs/fido-v2.0-ps-20150904/fido-signature-format-v2.0-ps-20150904.html"
         },

         "FIDOKeyAttestation": {
            authors: [],
            date: "",
            publisher: "FIDO Alliance",
            status: "",
            title: "FIDO 2.0: Key attestation format"
         ,  href: "https://fidoalliance.org/specs/fido-v2.0-ps-20150904/fido-key-attestation-v2.0-ps-20150904.html"
         },

         "FIDOWebApi": {
            authors: [],
            date: "",
            publisher: "FIDO Alliance",
            status: "",
            title: "FIDO 2.0: Web API for accessing FIDO 2.0 credentials"
         ,  href: "https://fidoalliance.org/specs/fido-v2.0-ps-20150904/fido-web-api-v2.0-ps-20150904.html"
         },

         "FIDOCTAP": {
            authors: [],
            date: "",
            publisher: "FIDO Alliance",
            status: "",
            title: "FIDO 2.0: Client To Authenticator Protocol"
         ,  href: "https://fidoalliance.org/specs/fido-v2.0-rd-20170927/fido-client-to-authenticator-protocol-v2.0-rd-20170927.html"
         },

         "FIDOPlatformApiReqs": {
            authors: [],
            date: "",
            publisher: "FIDO Alliance",
            status: "",
            title: "FIDO 2.0: Requirements for Native Platforms",
            href: "fido-platform-api-reqs.html"
        },

        "FIDOServerGuidelines": {
            authors: [""],
            date: "",
            publisher: "FIDO Alliance",
            status: "",
            title: "FIDO2 Server Guidelines",
            href: "https://drafts.fidoalliance.org/fido-2/latest/fido-server-v2.0-wd-20180202.html"
        },

        FIDOPrivacyPrinciples: {
            authors: [],
            date: "Feb 2014",
            publisher: "FIDO Alliance",
            title: "FIDO: Privacy Principles",
            href: "https://fidoalliance.org/wp-content/uploads/2014/12/FIDO_Alliance_Whitepaper_Privacy_Principles.pdf"
        },

        // External Documents
        "AES-Proposal": {
            authors: ["Joan Daemen", "Vincent Rijmen"],
            date: "March 1999",
            publisher: "",
            status: "",
            title: "AES Proposal: Rijindael",  
            href: "http://jda.noekeon.org/JDA_VRI_Rijndael_V2_1999.pdf"
        },

        "ANDROID": {
            publisher: "Google, Inc., the Open Handset Alliance and the Android Open Source Project",
            title: "The Android&trade; Operating System",
            href: "http://developer.android.com/"
        },

        "AndroidActivity": {
            publisher: "Google, Inc., the Open Handset Alliance and the Android Open Source Project",
            title: "Android Activity Class",
            href: "https://developer.android.com/reference/android/app/Activity.html"
        },

        "AndroidUnlockPattern": {
            publisher: "Sinustrom",
            status: "Published",
            title: "Android Unlock Pattern Security Analysis",
            href: "http://www.sinustrom.info/2012/05/21/android-unlock-pattern-security-analysis/"
        },

        "AndroidAppManifest": {
            publisher: "Google, Inc., the Open Handset Alliance and the Android Open Source Project",
            status: "Work in Progress",
            title: "Android App Manifest",
            href: "http://developer.android.com/guide/topics/manifest/manifest-intro.html"
        },

        "Android5Changes": {
            publisher: "Google, Inc., the Open Handset Alliance and the Android Open Source Project",
            status: "Work in progress",
            title: "Android 5.0 Behavior Changes",
            href: "http://developer.android.com/about/versions/android-5.0-changes.html"
        },


        "AndroidKeystoreTags": {
            publisher: "Google, Inc., the Open Handset Alliance and the Android Open Source Project",
            status: "Work in progress",
            title: "Keymaster Authorization Tags",
            href: "https://source.android.com/security/keystore/tags"
        },

        "AnonTerminology": {
            authors: ["A. Pfitzmann", "M. Hansen"],
            date: "August 2010",
            publisher: "",
            status: "",
            title: "Anonymity, Unlinkability, Unobservability, Pseudonymity, and Identity Management - A Consolidated Proposal for Terminology, Version 0.34",
            href: "http://dud.inf.tu-dresden.de/literatur/Anon_Terminology_v0.34.pdf"
        },

        "ANSI-X9-52": {
            authors: [],
            date: "July 29, 1998",
            publisher: "American Bankers Association",
            status: "Current",
            title: "Triple Data Encryption Algorithm Modes of Operation",
            href: ""
        },

        "ANZ-2013": {
            authors: ["Tolga Acar", "Lan Nguyen", "Greg Zaverucha"],
            date: "October 18, 2013",
            publisher: "Microsoft Research, Redmond, WA",
            status: "",
            title: "A TPM Diffie-Hellman Oracle",
            href: "http://eprint.iacr.org/2013/667.pdf"
        },

        "APK-Signing": {
            authors: [],
            date: "",
            publisher: "Google, Inc., the Open Handset Alliance and the Android Open Source Project",
            status: "",
            title: "Signing Your Applications",
            href: "http://developer.android.com/tools/publishing/app-signing.html"
        },

        "AttackPotentialSmartcards": {
            authors: [],
            date: "January 2013",
            publisher: "Joint Interpretation Library",
            status: "",
            title: "Application of Attack Potential to Smartcards",
            href: "https://www.sogis.org/documents/cc/domains/sc/JIL-Application-of-Attack-Potential-to-Smartcards-v2-9.pdf"
        },

        "BarNae-2006": {
            authors: ["Paulo S. L. M. Barreto", "Michael Naehrig"],
            date: "2006",
            publisher: "Microsoft Research",
            status: "",
            title: "Pairing-Friendly Elliptic Curves of Prime Order",
            href: "http://research.microsoft.com/pubs/118425/pfcpo.pdf"
        },

        "BEAT": {
            authors: ["N. Tekampe", "A. Merle", "J. Bringer", "M. Gomez-Barrero", "J. Fierrez", "J. Galbally (UAM)"],
            date: "",
            publisher: "",
            status: "",
            title: "BEAT: Towards the Common Criteria evaluations of biometric systems",
            href: "https://www.beat-eu.org/project/deliverables-public/d6-5-toward-common-criteria-evaluations-of-biometric-systems"
        },

        "BFGSW-2011": {
            authors: ["D. Bernhard", "G. Fuchsbauer", "E. Ghadafi", "N. P. Smart", "B. Warinschi"],
            date: "2011",
            publisher: "",
            status: "",
            title: "Anonymous Attestation with User-controlled Linkability",
            href: "http://eprint.iacr.org/2011/658.pdf"
        },

        "BriCheLi2012": {
            authors: ["E. Brickell", "L. Chen", "J. Li"],
            date: "2012",
            publisher: "InTrust",
            status: "",
            title: "A static Diffie-hellman Attack on Several Direct Anonymous Schemes",
            href: "http://www.intrust2012.com/Talks/5-3.pdf"
        },

        "BriCamChe2004-DAA": {
            authors: ["Ernie Brickell", "Jan Camenisch", "Liqun Chen"],
            date: "2004",
            publisher: "",
            status: "",
            title: "Direct Anonymous Attestation",
            href: "http://eprint.iacr.org/2004/205.pdf"
        },

        "BTASSNUM": {
            publisher: "Bluetooth SIG",
            title: "Bluetooth Assigned Numbers",
            href: "https://www.bluetooth.org/en-us/specification/assigned-numbers"
        },

        "BTCCC": {
            publisher: "Bluetooth SIG",
            title: "Client Characteristic Configuration. Bluetooth Core Specification 4.0, Volume 3, Part G, Section 3.3.3.3",
            href: "https://www.bluetooth.org/docman/handlers/downloaddoc.ashx?doc_id=229737"
        },

        "BTCORE": {
            publisher: "Bluetooth SIG",
            title: "Bluetooth Core Specification 4.0",
            href: "https://www.bluetooth.org/docman/handlers/downloaddoc.ashx?doc_id=229737"
        },

        "BTDIS": {
            publisher: "Bluetooth SIG",
            title: "Device Information Service v1.1",
            href: "https://www.bluetooth.com/specifications/adopted-specifications"
        },

        "BTGAP": {
            publisher: "Bluetooth SIG",
            title: "Generic Access Profile. Bluetooth Core Specification 4.0, Volume 3, Part C, Section 12",
            href: "https://www.bluetooth.org/docman/handlers/downloaddoc.ashx?doc_id=229737"
        },

        "BTGAS": {
            publisher: "Bluetooth SIG",
            title: "Generic Access Profile service. Bluetooth Core Specification 4.0, Volume 3, Part C, Section 12",
            href: "https://www.bluetooth.org/docman/handlers/downloaddoc.ashx?doc_id=229737"
        },

        "BTPESTK": {
            publisher: "Bluetooth SIG",
            title: "Passkey Entry. Bluetooth Core Specification 4.0, Volume 3, Part H, Section 2.3.5.3",
            href: "https://www.bluetooth.org/docman/handlers/downloaddoc.ashx?doc_id=229737"
        },

        "BTPNPID": {
            "date": "2011-11-13",
            publisher: "Bluetooth SIG",
            title: "PnP ID",
            href: "https://www.bluetooth.com/specifications/gatt/viewer?attributeXmlFile=org.bluetooth.characteristic.pnp_id.xml"
        },

        "BTSD": {
            publisher: "Bluetooth SIG",
            title: "Bluetooth Service Data AD Type. Bluetooth Core Specification 4.0, Volume 3, Part C, Section 11",
            href: "https://www.bluetooth.com/specifications/adopted-specifications"
        },

        "BTXPLAD": {
            publisher: "Bluetooth SIG",
            title: "Bluetooth TX Power AD Type. Bluetooth Core Specification 4.0, Volume 3, Part C, Section 11",
            href: "https://www.bluetooth.com/specifications/adopted-specifications"
        },

        "BundleID": {
            authors: [],
            date: "",
            publisher: "Apple, Inc.",
            status: "",
            title: "Configuring your Xcode Project for Distribution",
            href: "https://developer.apple.com/library/ios/documentation/IDEs/Conceptual/AppDistributionGuide/ConfiguringYourApp/ConfiguringYourApp.html"
        },

        "CAFVM": {
            authors: [""],
            date: "2011",
            publisher: "Common Criteria",
            status: "published",
            title: "CCDB-2008-09-002 Characterizing Attacks to Fingerprint Verification Mechanisms",
            href: "https://www.commoncriteriaportal.org/files/supdocs/CCDB-2008-09-002.pdf"
        },

        "CC1V3-1R5": {
            authors: [],
            date: "April 2017",
            publisher: "Common Criteria",
            status: "",
            title: "CCMB-2017-04-001 Common Criteria for Information Technology Security Evaluation, Part 1: Introduction and general model",
            href: "https://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf"
        },

        "CC2V3-1R5": {
            authors: [],
            date: "April 2017",
            publisher: "Common Criteria",
            status: "",
            title: "CCMB-2017-04-001 Common Criteria for Information Technology Security Evaluation, Part 2: Security functional requirements",
            href: "https://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf"
        },

        "CC3V3-1R5": {
            authors: [],
            date: "April 2017",
            publisher: "Common Criteria",
            status: "",
            title: "CCMB-2017-04-001 Common Criteria for Information Technology Security Evaluation, Part 3: Security assurance requirements",
            href: "https://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf"
        },

        "CEMV3-1R5": {
            authors: [],
            date: "April 2017",
            publisher: "Common Criteria",
            status: "",
            title: "CCMB-2017-04-004 Common Methodology for Information Technology Security Evaluation - Evaluation Methodology",
            href: "https://www.commoncriteriaportal.org/files/ccfiles/CEMV3.1R5.pdf"
        },

        "CEMV3-1R4": {
            authors: [],
            date: "September 2012",
            publisher: "Common Criteria",
            status: "",
            title: "CCMB-2012-09-004 Common Methodology for Information Technology Security Evaluation - Evaluation Methodology",
            href: "https://www.commoncriteriaportal.org/files/ccfiles/CEMV3.1R4.pdf"
        },

        "Arthur-Challener-2015": {
            authors: ["Will Arthur", "David Challener", "Kenneth Goldman"],
            date: "2014",
            publisher: "",
            status: "",
            title: "A Practical Guide to TPM 2.0: Using the Trusted Platform Module in the New Age of Security",
            href: "http://www.apress.com/9781430265832"
        },

        "CCDevelopersGuide": {
            authors: [],
            date: "",
            publisher: "Bundesamt für Sicherheit in der Informationstechnik",
            status: "",
            title: "GuidelinesforDeveloperDocumentation v1.0",
            href: "https://www.commoncriteriaportal.org/files/ccfiles/CommonCriteriaDevelopersGuide_1_0.pdf"
        },

    	"CCDLNU2017-DAA": {
    	    authors: ["Jan Camenisch", "Liqun Chen", "Anja Lehmann", "David Novick", "Rainer Urian"],
    	    date: "March 2017",
            publisher: "",
    	    status: "",
    	    title: "One TPM to Bind Them All: Fixing TPM 2.0 for Provably Secure Anonymous Attestation",
    	    href: "https://www.researchgate.net/publication/317914407_One_TPM_to_Bind_Them_All_Fixing_TPM_20_for_Provably_Secure_Anonymous_Attestation"
    	},

        "ChannelID": {
            authors: ["D. Balfanz"],
            date: "",
            publisher: "",
            status: "Work In Progress",
            title: "Transport Layer Security (TLS) Channel IDs",
            href: "http://tools.ietf.org/html/draft-balfanz-tls-channelid"
        },

        "ChePagSma2009-ECDAA": {
            authors: ["Liqun Chen", "Dan Page", "Nigel P. Smart"],
            date: "2009",
            publisher: "",
            status: "",
            title: "On the Design and Implementation of an Efficient DAA Scheme",
            href: "http://eprint.iacr.org/2009/598.pdf"
        },

        "CheLi2013-ECDAA": {
            authors: ["Liqun Chen", "Jiangtao Li"],
            date: "2013",
            publisher: "",
            status: "",
            title: "Flexible and Scalable Digital Signatures in TPM 2.0",
            href: "http://dx.doi.org/10.1145/2508859.2516729"
        },

        "CLICKJACKING": {
            authors: ["D. Lin-Shung Huang", "C. Jackson", "A. Moshchuk", "H. Wang, S. Schlechter"],
            date: "July 2012",
            publisher: "USENIX",
            status: "",
            title: "Clickjacking: Attacks and Defenses",
            href: "https://www.usenix.org/system/files/conference/usenixsecurity12/sec12-final39.pdf"
        },

        "CTRMode": {
            authors: ["H. Lipmea", "P. Rogaway", "D. Wagner"],
            date: "",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "Comments to NIST concerning AES Modes of Operation: CTR-Mode Encryption",
            href: "http://csrc.nist.gov/groups/ST/toolkit/BCM/documents/proposedmodes/ctr/ctr-spec.pdf"
        },

        "CommonCriteria": {
            authors: ["CCRA Members"],
            date: "",
            publisher: "",
            status: "Work in Progress",
            title: "Common Criteria Publications",
            href: "http://www.commoncriteriaportal.org/cc/"
        },

        "Coron99": {
            authors: ["J. Coron", "D. Naccache"],
            date: "February 1999",
            publisher: "LNCS 1556",
            status: "",
            title: "An accurate evaluation of Maurer's universal test",
            href: "http://www.jscoron.fr/publications/universal.pdf"
        },

        "CredMgmt": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "Credential Management"
         ,  href: "http://w3c.github.io/webappsec/specs/credentialmanagement/"
         },

        "DevScoDah2007": {
            authors: ["Augusto Jun Devegili", "Michael Scott", "Ricardo Dahab"],
            date: "2007",
            publisher: "",
            status: "",
            title: "Implementing Cryptographic Pairings over Barreto-Naehrig Curves",
            href: "https://eprint.iacr.org/2007/390.pdf"
        },

        "ECDSA-ANSI": {
            authors: [],
            date: "2017",
            publisher: "American National Standards Institute",
            status: "",
            title: "Public Key Cryptography for the Financial Services Industry - Key Agreement and Key Transport Using Elliptic Curve Cryptography ANSI X9.63-2011 (R2017)",
            href: "https://webstore.ansi.org/RecordDetail.aspx?sku=ANSI+X9.63-2011+(R2017)"
        },

        "ETSI-Secure-Channel": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "ETSI TS 102 484 Smart Cards; Secure channel between a UICC and an end-point terminal",
            href: ""
        }, 

        "FIDO-DAA-Security-Proof": {
            authors: ["Jan Camenisch", "Manu Drijvers", "Anja Lehmann"],
            date: "2015",
            publisher: "Cryptology ePrint Archive",
            title: "Universally Composable Direct Anonymous Attestation",
            href: "https://eprint.iacr.org/2015/1246"
        },

        "FIPS140-2": {
            authors: [],
            date: "May 2001",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "FIPS PUB 140-2: Security Requirements for Cryptographic Modules",
            href: "http://csrc.nist.gov/publications/fips/fips140-2/fips1402.pdf"
        },

        "FIPS180-4": {
            authors: [],
            date: "March 2012",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "FIPS PUB 180-4: Secure Hash Standard (SHS)",
            href: "http://csrc.nist.gov/publications/fips/fips180-4/fips-180-4.pdf"
        },

        "FIPS186-4": {
            authors: [],
            date: "July 2013",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "FIPS PUB 186-4: Digital Signature Standard (DSS)",
            href: "http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.186-4.pdf"
        },

        "FIPS197": {
            authors: [],
            date: "November 2001",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "FIPS PUB 197: Specification for the Advanced Encryption Standard (AES)",
            href: "http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf"
        },

        "FIPS198-1": {
            authors: [],
            date: "July 2008",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "FIPS PUB 198-1: The Keyed-Hash Message Authentication Code (HMAC)",
            href: "http://csrc.nist.gov/publications/fips/fips198-1/FIPS-198-1_final.pdf"
        },

        "FIPS202": {
            authors: [],
            date: "August 2015",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "FIPS PUB 202: SHA-3 Standard: Permutation-Based Hash and Extendable-Output Functions",
            href: "http://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.202.pdf"
        },

        "FingerprintRecognition": {
            authors: [],
            date: "2010",
            publisher: "IBPC",
            status: "",
            title: "On security evaluation of fingerprint recognition systems",
            href: "http://biometrics.nist.gov/cs_links/ibpc2010/pdfs/Henniger2_Olaf_IBPC_Paper.pdf"
        },

        "FSDPP": {
            authors: [""],
            date: "2009",
            publisher: "Bundesamt für Sicherheit in der Informationstechnik (BSI)",
            status: "",
            title: "BSI-CC-PP-0063 Fingerprint Spoof Detection Protection Profile (FSDPP)",
            href: "http://biometrics.nist.gov/cs_links/ibpc2010/pdfs/Henniger2_Olaf_IBPC_Paper.pdf"
        },

        "GlobalPlatform-Card": {
            authors: [],
            date: "",
            publisher: "GlobalPlatform",
            status: "",
            title: "Secure Channel Protocol 03 – GlobalPlatform Card Specification v.2.2 – Amendment D",
            href: ""
        },

        "GlobalPlatform-TEE-SE": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "TEE Secure Element API Specification v1.0 | GPD_SPE_024",
            href: ""
        },  

        "HTML5": {
            authors: [ "I. Hickson", "R.Berjon", "S. Faulkner", "T. Leithead", "E. D. Navara", "E. O'Connor", "S. Pfeiffer" ],
            date: "28 October 2014",
            publisher: "W3C",
            status: "W3C Recommendation",
            id: "HTML5",
            title: "HTML5: A vocabulary and associated APIs for HTML and XHTML",
            href: "http://www.w3.org/TR/html5/"
        },

        "IANA-COSE-ALGS-REG": {
            authors: ["Jim Schaad", "Göran Selander", "Derek Atkins", "Sean Turner"],
            publisher: "Internet Assigned Numbers Authority",
            title: "IANA CBOR Object Signing and Encryption (COSE) Algorithms Registry",
            href: "https://www.iana.org/assignments/cose/cose.xhtml#algorithms"
        },

        "iOS": {
            authors: [],
            date: "",
            publisher: "Apple, Inc.",
            status: "",
            title: "iOS Dev Center",
            href: "https://developer.apple.com/devcenter/ios/index.action"
        },

        "iPhonePasscodes": {
            authors: ["Daniel Amitay"],
            date: "",
            publisher: "",
            status: "",
            title: "Most Common iPhone Passcodes",
            href: "http://danielamitay.com/blog/2011/6/13/most-common-iphone-passcodes"
        },

        "ISO7816-4": {
            date: "2013-04",
            publisher: "International Standards Organization",
            title: "ISO 7816-4: Identification cards - Integrated circuit cards; Part 4: Organization, security and commands for interchange",
            href: "https://www.iso.org/standard/54550.html"
        },

        "ISO15946-5": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "ISO/IEC 15946-5 Information Technology - Security Techniques - Cryptographic techniques based on elliptic curves - Part 5: Elliptic curve generation",
            href: "https://webstore.iec.ch/publication/10468"
        },

        "ISO693-2": {
            publisher: "Library of Congress",
            title: "Codes for the representation of names of languages - Part 2: alpha-3 code.",
            href: "https://www.loc.gov/standards/iso639-2/"
        },
        
        "ISO19795-1": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "ISO/IEC JTC 1/SC 37 Information Technology - Biometric peformance testing and reporting - Part 1: Principles and framework",
            href: "http://www.iso.org/iso/catalogue_detail.htm?csnumber=41447"
        },

        "ISO30107-1": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "ISO/IEC JTC 1/SC 37 Information Technology - Biometrics - Presentation attack detection - Part 1: Framework",
            href: "http://www.iso.org/iso/catalogue_detail.htm?csnumber=53227"
        },

        "ISO30107-3": {
            authors: [],
            date: "2017",
            publisher: "",
            status: "",
            title: "ISO/IEC 30107-3:2017 Information technology — Biometric presentation attack detection — Part 3: Testing and reporting",
            href: "https://www.iso.org/obp/ui/#iso:std:iso-iec:30107:-3:ed-1:v1:en"
        },

        "ISOBiometrics": {
            authors: [],
            date: "2017",
            publisher: "",
            status: "",
            title: "ISO/IEC 2382-37 Harmonized Biometric Vocabulary",
            href: "https://www.iso.org/obp/ui/#iso:std:iso-iec:2382:-37:ed-2:v1:en"
        },

        "ISOIEC-19794": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "ISO 19794: Information technology - Biometric data interchange formats",
            href: ""
        }, 

        "ISOIEC-19795-1": {
            authors: [],
            date: "2006",
            publisher: "",
            status: "",
            title: "ISO/IEC 19795-1:2006 Information technology -- Biometric performance testing and reporting -- Part 1: Principles and framework",
            href: "https://www.iso.org/standard/41447.html"
        }, 

        "ISOIEC-19795-2": {
            authors: [],
            date: "2007",
            publisher: "",
            status: "",
            title: "ISO/IEC 19795-5:2011 Information technology -- Biometric performance testing and reporting -- Part 5: Access control scenario and grading scheme",
            href: "https://www.iso.org/standard/41448.html"
        }, 

        "ISOIEC-19795-5": {
            authors: [],
            date: "2011",
            publisher: "",
            status: "",
            title: "ISO/IEC 19795-5:2011 Information technology -- Biometric performance testing and reporting -- Part 5: Access control scenario and grading scheme",
            href: "https://www.iso.org/standard/51768.html"
        }, 


        "ISOIEC-7816-4-2013": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "ISO 7816-4: Identification cards – Integrated circuit cards; Part 4 : Organization, security and commands for interchange",
            href: ""
        },

        "ISOIEC-7816-5": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "ISO 7816-5: Identification cards - Integrated circuit cards - Part 5: Registration of application providers",
            href: ""
        },

         "IndexedDB": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "Indexed Database API",  
            href: "http://www.w3.org/TR/IndexedDB/"
         },

        "ITU-X690-2008": {
            authors: [],
            date: "November 2008",
            publisher: "International Telecommunications Union",
            status: "",
            title: "X.690: Information technology - ASN.1 encoding rules: Specification of Basic Encoding Rules (BER), Canonical Encoding Rules (CER) and Distinguished Encoding Rules (DER), (T-REC-X.690-200811)",
            href: "http://www.itu.int/rec/T-REC-X.690-200811-I/en"
        },

        "ASCII": {
            authors: [],
            date: "October 2013",
            publisher: "ecma International",
            status: "",
            title: "ECMA-006 7-bit Coded Character Set",
            href: "https://www.ecma-international.org/publications/standards/Ecma-006.htm"
        },

        "JCPP": {
            authors: [""],
            date: "May 2012",
            publisher: "Common Criteria",
            status: "",
            title: "Java Card Protection Profile - Open Configuration",
            href: "https://www.commoncriteriaportal.org/files/ppfiles/ANSSI-CC-profil_PP-2010-03en.pdf"
        },

        "JSON": {
            authors: [],
            date: "October 2013",
            publisher: "ecma International",
            status: "",
            title: "ECMA-404 The JSON Data Interchange Format",
            href: "https://www.ecma-international.org/publications/files/ECMA-ST/ECMA-404.pdf"
        },

        "JWS": {
            authors: [ "M. Jones", "J. Bradley", "N. Sakimura" ],
            date: "May 2015",
            publisher: "IETF",
            status: "RFC",
            id: "RFC7515",
            title: "JSON Web Signature (JWS)",
            href: "https://tools.ietf.org/html/rfc7515"
        },

        "JWE": {
            authors: [ "M. Jones", "J. Hildebrand" ],
            date: "May 2015",
            publisher: "IETF",
            status: "RFC",
            id: "RFC7516",
            title: "JSON Web Encryption (JWE)",
            href: "https://tools.ietf.org/html/rfc7516"
        },

        "JWK": {
            authors: [ "M. Jones" ],
            date: "May 2015",
            publisher: "IETF",
            status: "RFC",
            id: "RFC7517",
            title: "JSON Web Key (JWK)",
            href: "https://tools.ietf.org/html/rfc7517"
        },

        "JWA": {
            authors: [ "M. Jones" ],
            date: "May 2015",
            publisher: "IETF",
            status: "RFC",
            id: "RFC7518",
            title: "JSON Web Algorithms (JWA)",
            href: "https://tools.ietf.org/html/rfc7518"
        },

        "JWT": {
            authors: [ "M. Jones", "J. Bradley", "N. Sakimura" ],
            date: "May 2015",
            publisher: "IETF",
            status: "RFC",
            id: "RFC7519",
            title: "JSON Web Token (JWT)",
            href: "https://tools.ietf.org/html/rfc7519"
        },

        "GeoJSON": {
            title: "The GeoJSON Format Specification",
            href: "http://geojson.org/geojson-spec.html"
        },

        "MoreTopWorstPasswords": {
            authors: ["Mark Burnett"],
            date: "",
            publisher: "",
            status: "",
            title: "10000 Top Passwords",
            href: "https://xato.net/passwords/more-top-worst-passwords/"
        },

        "NSTCBiometrics": {
            authors: [],
            date: "14 September 2006",
            publisher: "National Science and Technology Council, NSTC Subcommittee on Biometrics",
            status: "",
            title: "Biometrics Glossary",
            href: "http://biometrics.gov/Documents/Glossary.pdf"
        },

        "OpenIDConnect": {
            authors: [],
            date: "",
            publisher: "OpenID Foundation",
            status: "Work in Progress",
            title: "OpenID Connect",
            href: "http://openid.net/connect/"
        },

        "OWASP2013": {
            authors: [],
            date: "2013",
            publisher: "OWASP",
            status: "OWASP Top 10 - 2013. The Ten Most Critical Web Application Security Risks",
            title: "",
            href: "http://owasptop10.googlecode.com/files/OWASP%20Top%2010%20-%202013.pdf"
        },

        "PAD": {
            authors: ["E. Newton", "S. Shuckers"],
            date: "2016",
            publisher: "International Biometric Performance Conference",
            status: "",
            title: "Recommendations for Presentation Attack Detection: Mitigation of threats due to spoof attacks",
            href: ""
        },

        "PasswordAuthSchemesKeyIssues": {
            authors: ["Chwei-Shyong Tsai", "Cheng-Chi Lee", "Min-Shiang Hwang"],
            date: "September 2006",
            publisher: "International Journal of Network Security, Vol.3, No.2, PP.101–115",
            status: "",
            title: "Password Authentication Schemes: Current Status and Key Issues",
            href: "http://ijns.femto.com.tw/contents/ijns-v3-n2/ijns-2006-v3-n2-p101-115.pdf"
        },

        "PlatformKeys": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "chrome.enterprise.platformKeys",  
            href: "https://developer.chrome.com/extensions/enterprise_platformKeys"
         },

        "PresentationsAttacksSpoofs": {
            authors: ["Stephanie Shuckers"],
            date: "2016",
            publisher: "Image and Vision Computing 55 (2016): 26-30",
            status: "",
            title: "Presentations and attacks, and spoofs, oh my.",
            href: ""
        },

         "PUBLICSUFFIXWEB": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "Public Suffix List",
            href: "https://publicsuffix.org/"
         },  

        "PP0084": {
            authors: [""],
            date: "",
            publisher: "Bundesamt für Sicherheit in der Informationstechnik (BSI)",
            status: "",
            title: "BSI-CC-PP-0084-2014 Security IC Platform Protection Profile with Augmentation Packages",
            href: "https://www.commoncriteriaportal.org/files/ppfiles/pp0084b_pdf.pdf"
         }, 

        "QuestToReplacePasswords": {
            authors: ["Joseph Bonneau", "Cormac Herley", "Paul C. van Oorschot", "Frank Stajano"],
            date: "March 2012",
            publisher: "Microsoft Research, Carleton University and University of Cambridge",
            status: "",
            title: "The Quest to Replace Passwords: A Framework for Comparative Evaluation of Web Authentication Schemes",
            href: "http://research.microsoft.com/pubs/161585/QuestToReplacePasswords.pdf"
        },

        "RFC1321": {
            authors: ["R. Rivest"],
            date: "April 1992",
            publisher: "IETF",
            status: "",
            title: "The MD5 Message-Digest Algorithm (RFC 1321)",
            href: "http://www.ietf.org/rfc/rfc1321.txt"
        },

        "RFC2049": {
            authors: ["N. Freed", "N. Borenstein"],
            date: "",
            publisher: "IETF",
            status: "November 1996",
            title: "Multipurpose Internet Mail Extensions (MIME) Part Five: Conformance Criteria and Examples (RFC 2049)",
            href: "http://www.ietf.org/rfc/rfc2049.txt"
        },
        
        "RFC2119": {
            authors: [ "S. Bradner" ],
            date: "March 1997",
            publisher: "IETF",
            status: "Best Current Practice",
            id: "RFC2119",
            title: "Key words for use in RFCs to Indicate Requirement Levels",
            href: "https://tools.ietf.org/html/rfc2119"
        },

        "RFC2246": {
            authors: ["T. Dierks", "E. Rescorla"],
            date: "January 1999",
            publisher: "IETF",
            status: "",
            title: "The TLS Protocol Version 1.0",
            href: "http://www.ietf.org/rfc/rfc2246.txt"
        },

        "RFC4086": {
            authors: ["D. Eastlake 3rd", "J. Schiller", "S. Crocker"],
            date: "June 2005",
            publisher: "IETF",
            status: "",
            title: "Randomness Requirements for Security (RFC 4086)",
            href: "http://www.ietf.org/rfc/rfc4086.txt"
        },

        "RFC4120": {
            authors: ["C. Neuman", "T. Yu", "S. Hartman", "K. Raeburn"],
            date: "July 2005",
            publisher: "IETF",
            status: "",
            title: "The Kerberos Network Authentication Protocol (V5) (RFC 4120)",
            href: "http://www.ietf.org/rfc/rfc4120.txt"
        },
	    
	"RFC4122": {
            authors: ["P. Leach"],
            date: "July 2005",
            publisher: "IETF",
            status: "",
            title: "A Universally Unique IDentifier (UUID) URN Namespace",
            href: "https://tools.ietf.org/html/rfc4122"
        },

        "RFC4346": {
            authors: ["T. Dierks", "E. Rescorla"],
            date: "April 2006",
            publisher: "IETF",
            status: "",
            title: "The Transport Layer Security (TLS) Protocol Version 1.1",
            href: "http://www.ietf.org/rfc/rfc4346.txt"
        },

        "RFC4648": {
            authors: ["S. Josefsson"],
            date: "October 2006",
            publisher: "IETF",
            status: "",
            title: "The Base16, Base32, and Base64 Data Encodings (RFC 4648)",
            href: "http://www.ietf.org/rfc/rfc4648.txt"
        },

        "RFC5056": {
            authors: ["N. Williams"],
            date: "November 2007",
            publisher: "IETF",
            status: "",
            title: "On the Use of Channel Bindings to Secure Channels (RFC 5056)",
            href: "http://www.ietf.org/rfc/rfc5056.txt"
        },

        "RFC5246": {
            authors: ["T. Dierks", "E. Rescorla"],
            date: "August 2008",
            publisher: "IETF",
            status: "",
            title: "The Transport Layer Security (TLS) Protocol",
            href: "http://www.ietf.org/rfc/rfc5246.txt"
        },

        "RFC5280": {
            authors: ["D. Cooper", "S. Santesson", "S. Farrell", "S.Boeyen", "R. Housley", "W. Polk"],
            date: "May 2008",
            publisher: "IETF",
            status: "",
            title: "Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile",
            href: "http://www.ietf.org/rfc/rfc5280.txt"
        },

        "RFC5849": {
            authors: ["E. Hammer-Lahav"],
            date: "April 2010",
            publisher: "IETF",
            status: "",
            title: "The OAuth 1.0 Protocol (RFC 5849)",
            href: "http://www.ietf.org/rfc/rfc5849.txt"
        },

        "RFC5929": {
            authors: ["J. Altman", "N. Williams", "L. Zhu"],
            date: "July 2010",
            publisher: "IETF",
            status: "",
            title: "Channel Bindings for TLS (RFC 5929)",
            href: "http://www.ietf.org/rfc/rfc5929.txt"
        },

        "RFC6125": {
            authors: ["P. Saint-Andre", "J. Hodges"],
            date: "March 2011",
            publisher: "IETF",
            status: "",
            title: "Representation and Verification of Domain-Based Application Service Identity within Internet Public Key Infrastructure Using X.509 (PKIX) Certificates in the Context of Transport Layer Security (TLS) (RFC 6125)",
            href: "http://www.ietf.org/rfc/rfc6125.txt"
        },

        "RFC6234": {
            authors: ["D. Eastlake 3rd", "T. Hansen"],
            date: "May 2011",
            publisher: "IETF",
            status: "",
            title: "US Secure Hash Algorithms (SHA and SHA-based HMAC and HKDF) (RFC 6234)",
            href: "http://www.ietf.org/rfc/rfc6234.txt"
        },

        "RFC6287": {
            authors: ["D. M'Raihi", "J. Rydell", "S. Bajaj", "S. Machani", "D. Naccache"],
            date: "June 2011",
            publisher: "IETF",
            status: "",
            title: "OCRA: OATH Challenge-Response Algorithm (RFC 6287)",
            href: "http://www.ietf.org/rfc/rfc6287.txt"
        },

        "RFC6454": {
            authors: ["A. Barth"],
            date: "June 2011",
            publisher: "IETF",
            status: "",
            title: "The Web Origin Concept (RFC 6454)",
            href: "http://www.ietf.org/rfc/rfc6454.txt"
        },

        "RFC6749": {
            authors: ["D. Hardt, Ed."],
            date: "October 2012",
            publisher: "IETF",
            status: "",
            title: "The OAuth 2.0 Authorization Framework (RFC 6749)",
            href: "http://www.ietf.org/rfc/rfc6749.txt"
        },

        "RFC6979": {
            authors: ["T. Pornin"],
            date: "August 2013",
            publisher: "IETF",
            status: "",
            title: "Deterministic Usage of the Digital Signature Algorithm (DSA) and Elliptic Curve Digital Signature Algorithm (ECDSA) (RFC6979)",
            href: "http://www.ietf.org/rfc/rfc6979.txt"
        },

        "RFC7515": {
            authors: ["M. Jones", "J. Bradley", "N. Sakimura"],
            date: "May 2015",
            publisher: "IETF",
            status: "",
            title: "JSON Web Signature (JWS) (RFC7515)",
            href: "http://www.ietf.org/rfc/rfc7515.txt"
        },

        "SAML11": {
            authors: ["E. Maler", "P. Mishra", "R. Philpott"],
            date: "October 2003",
            publisher: "OASIS",
            status: "",
            title: "The Security Assertion Markup Language (SAML) v1.1",
            href: "https://www.oasis-open.org/standards#samlv1.1"
        },

        "SAML2": {
            authors: ["S. Cantor", "J. Kemp", "R. Philpott", "iE. Maler"],
            date: "March 2005",
            publisher: "OASIS",
            status: "",
            title: "Assertions and Protocols for the OASIS Security Assertion Markup Language (SAML) V2.0",
            href: "https://docs.oasis-open.org/security/saml/v2.0/saml-core-2.0-os.pdf"
        },

        "SE-API": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "Secure Element API"
         ,  href: "https://opoto.github.io/secure-element/"
         },

        "SEC1": {
            authors: [],
            date: "September 2000",
            publisher: "Standards for Efficient Cryptography Group (SECG)",
            status: "",
            title: "SEC1: Elliptic Curve Cryptography, Version 2.0",
            href: "http://secg.org/download/aid-780/sec1-v2.pdf"
        },

        "SEC1V2": {
            authors: [],
            date: "May 2009",
            publisher: "Standards for Efficient Cryptography Group (SECG)",
            status: "",
            title: "SEC1: Elliptic Curve Cryptography, Version 2.0",
            href: "http://secg.org/download/aid-780/sec1-v2.pdf"
        },

        "SecureElement": {
            authors: [],
            date: "",
            publisher: "GlobalPlatform",
            status: "",
            title: "GlobalPlatform Card Specifications",
            href: "https://www.globalplatform.org/specifications.asp"
        },

        "SHEFFER-TLS": {
            authors: ["Y. Sheffer", "R. Holz", "P. Saint-Andre"],
            date: "",
            publisher: "",
            status: "Internet-Draft (Work in Progress)",
            title: "Recommendations for Secure Use of TLS and DTLS",
            href: "https://tools.ietf.org/html/draft-sheffer-tls-bcp"
        },

        "SOFA-B": {
            authors: [],
            date: "2017",
            publisher: "National Institute of Standards and Technology",
            status: "NIST Discussion Draft",
            title: " Strength of Function for Authenticators - Biometrics (SOFA-B)",
            href: "https://pages.nist.gov/SOFA/SOFA.html"
        },

        "StructuredCloning": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "Safe passing of structured data"
         ,  href: "https://html.spec.whatwg.org/#safe-passing-of-structured-data"
         },
        
        "OSCCA-SM2": {
            date: "December 2010",
            publisher: "Office of the State Commercial Cryptography Administration (China)",
            id: "OSCCA-SM2",
            title: "SM2: Public Key Cryptographic Algorithm SM2 Based on Elliptic Curves: Part 1: General",
            href: "http://www.oscca.gov.cn/UpFile/2010122214822692.pdf"
        },
        
        "OSCCA-SM2-curve-param": {
            date: "December 2010",
            publisher: "Office of the State Commercial Cryptography Administration (China)",
            id: "OSCCA-SM2-curve-param",
            title: "SM2: Elliptic Curve Public-Key Cryptography Algorithm: Recommended Curve Parameters",
            href: "http://www.oscca.gov.cn/UpFile/2010122214836668.pdf"
        },
        
         "OSCCA-SM3": {
            date: "December 2010",
            publisher: "Office of the State Commercial Cryptography Administration (China)",
            id: "OSCCA-SM3",
            title: "SM3 Cryptographic Hash Algorithm",
            href: "http://www.oscca.gov.cn/UpFile/20101222141857786.pdf"
        },

        "SOP": {
            authors: [],
            date: "January 2014",
            publisher: "Mozilla Developer Network",
            status: "",
            title: "Same Origin Policy for JavaScript",
            href: "https://developer.mozilla.org/en-US/docs/Web/JavaScript/Same_origin_policy_for_JavaScript"
        },

        "SP800-38B": {
            authors: ["M. Dworkin"],
            date: "May 2005",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-38B: Recommendation for Block Cipher Modes of Operation: The CMAC Mode for Authentication",
            href: "http://dx.doi.org/10.6028/NIST.SP.800-38B"
        },

        "SP800-38C": {
            authors: ["M. Dworkin"],
            date: "July 2007",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-38C: Recommendation for Block Cipher Modes of Operation: The CCM Mode for Authentication and Confidentiality",
            href: "http://csrc.nist.gov/publications/nistpubs/800-38C/SP800-38C_updated-July20_2007.pdf"
        },

        "SP800-38F": {
            authors: ["M. Dworkin"],
            date: "December 2012",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-38F: Recommendation for Block Cipher Modes of Operation: Methods for Key Wrapping",
            href: "http://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-38F.pdf"
        },

        "SP800-56A": {
            authors: ["Elaine Barker", "Lily Chen", "Allen Roginsky", "Miles Smid"],
            date: "May 2013",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "Recommendation for Pair-Wise Key Establishment Schemes Using Discrete Logarithm Cryptography",
            href: "http://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-56Ar2.pdf"
        },

	   "SP800-56cr1": {
	        authors: ["Elaine Barker", "Lily Chen", "Rich Davis"],
            date: "April 2018",
            publisher: "National Institute of Standards and Technology",
            status: "",
	       title: "NIST Special Publication 800-56C revision 1: Recommendation for Key Derivation Methods in Key Establishment Schemes",
	       href: "https://doi.org/10.6028/NIST.SP.800-56Cr1"
	   },

        "SP800-63": {
            authors: ["W. Burr", "D. Dodson", "E. Newton", "R. Perlner", "W.T. Polk", "S. Gupta", "E. Nabbus"],
            date: "August 2013",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-63-2: Electronic Authentication Guideline",
            href: "http://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-63-2.pdf"
        },

        "SP800-63-1": {
            authors: ["W. Burr", "D. Dodson", "E. Newton", "R. Perlner", "W.T. Polk", "S. Gupta", "E. Nabbus"],
            date: "December 2011",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-63-1: Electronic Authentication Guideline",
            href: "http://csrc.nist.gov/publications/nistpubs/800-63-1/SP-800-63-1.pdf"
        },

        "SP800-63-2": {
            authors: ["W. Burr", "D. Dodson", "E. Newton", "R. Perlner", "W.T. Polk", "S. Gupta", "E. Nabbus"],
            date: "September 2014",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-63-2: Electronic Authentication Guideline",
            href: "http://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-63-2.pdf"
        },

        "SP800-90ar1": {
            authors: ["Elaine Barker", "John Kelsey"],
            date: "August 2012",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-90a: Recommendation for Random Number Generation Using Deterministic Random Bit Generators",
            href: "http://dx.doi.org/10.6028/NIST.SP.800-90Ar1"
        },

        "SP800-90b": {
            authors: ["Elaine Barker", "John Kelsey"],
            date: "April 2016",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-90b: Recommendation for the Entropy Sources Used for Random Bit Generation",
            href: "http://csrc.nist.gov/publications/drafts/800-90/draft-sp800-90b.pdf"
        },

        "SP800-90C": {
            authors: ["Elaine Barker", "John Kelsey"],
            date: "August 2012",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-90C: Recommendation for Random Bit Generator (RBG) Constructions",
            href: "http://csrc.nist.gov/publications/drafts/800-90/sp800_90c_second_draft.pdf"
        },

        "SP800-107r1": {
            authors: ["Quynh Dang"],
            date: "August 2012",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-107: Recommendation for Applications Using Approved Hash Algorithms",
            href: "http://csrc.nist.gov/publications/nistpubs/800-107-rev1/sp800-107-rev1.pdf"
        },

        "SP800-108": {
            authors: ["Lily Chen"],
            date: "October 2009",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-107: Recommendation for Key Derivation Using Pseudorandom Functions",
            href: "http://nvlpubs.nist.gov/nistpubs/Legacy/SP/nistspecialpublication800-108.pdf"
        },

        "SP800-131A": {
            authors: ["E. Barker", "A. Roginsky"],
            date: "January 2011",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-131A: Transitions: Recommendation for Transitioning the Use of Cryptographic Algorithms and Key Lengths",
            href: "http://csrc.nist.gov/publications/nistpubs/800-131A/sp800-131A.pdf"
        },

        "SP800-132": {
            authors: ["Meltem Sönmez Turan", "Elaine Barker", "William Burr", "Lily Chen"],
            date: "December 2010",
            publisher: "National Institute of Standards and Technology",
            status: "",
            title: "NIST Special Publication 800-132: Transitions: Recommendation for Password-Based Key Derivation",
            href: "http://csrc.nist.gov/publications/nistpubs/800-132/nist-sp800-132.pdf"
        },

        "TEE": {
            authors: [],
            date: "",
            publisher: "GlobalPlatform",
            status: "",
            title: "GlobalPlatform Trusted Execution Environment Specifications",
            href: "https://www.globalplatform.org/specifications.asp"
        },

	"TEE-PP": {
            authors: [""],
            date: "November 2016",
            publisher: "GlobalPlatform",
            status: "",
            title: "GPD_SPE_021 TEE Protection Profile version 1.2.1",
            href: "https://www.commoncriteriaportal.org/files/ppfiles/PP%20TEE%20v1.2.1_20161215.pdf"
        },

	"TEE-EM": {
            authors: [""],
            date: "November 2015",
            publisher: "GlobalPlatform",
            status: "",
            title: "GPD_GUI_044 TEE Evaluation Methodology version 1.0.0",
            href: "https://www.globalplatform.org/teecertification.asp"
        },

	"TEE-CP": {
            authors: [""],
            date: "September 2017",
            publisher: "GlobalPlatform",
            status: "",
            title: "GP_PRO_023 TEE Certification Process version 1.1",
            href: "https://www.globalplatform.org/teecertification.asp"
        },

        "TEESecureDisplay": {
            authors: [],
            date: "",
            publisher: "GlobalPlatform",
            status: "",
            title: "GlobalPlatform Trusted User Interface API Specifications",
            href: "https://www.globalplatform.org/specifications.asp"
        },

        "TLSAUTH": {
            authors: [ "Karthikeyan Bhargavan", "Antoine Delignat-Lavaud", "Cédric Fournet", "Alfredo Pironti", "Pierre-Yves Strub"],
            date: "February 2014",
            title: "Triple Handshakes and Cookie Cutters: Breaking and Fixing Authentication over TLS",
            href: "https://secure-resumption.com/tlsauth.pdf"
        },

        "TLS13draft02": {
            authors: ["T. Dierks", "E. Rescorla"],
            date: "July 2014",
            publisher: "IETF",
            status: "",
            title: "The Transport Layer Security (TLD) Protocol Version 1.3 (draft 02)",
            href: "https://tools.ietf.org/html/draft-ietf-tls-tls13-02"
        },

        "TPM": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "TPM Main Specification",
            href: "http://www.trustedcomputinggroup.org/resources/tpm_main_specification"
        },

        "TPM2LIB": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "Trusted Platform Module Library Specification, Family \"2.0\", Level 00, Revision 01.16 - October 2014",
            href: "http://www.trustedcomputinggroup.org/resources/tpm_library_specification"
         },

        "TPMv2": {
            authors: [],
            date: "February 2017",
            publisher: "Trusted Computing Group",
            status: "",
            title: "TPM Library Specification",
            href: "https://trustedcomputinggroup.org/tpm-library-specification/"
        },

        "TR-03116-4": {
            authors: [],
            date: "2013",
            publisher: "Bundesamt für Sicherheit in der Informationstechnik",
            status: "",
            title: "Technische Richtlinie TR-03116-4: eCard-Projekte der Bundesregierung: Teil 4 – Vorgaben für Kommunikationsverfahren im eGovernment",
            href: "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Publikationen/TechnischeRichtlinien/TR03116/BSI-TR-03116-4.pdf"
        },

        "TPMv1-2-Part1": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "TPM 1.2 Part 1: Design Principles",
            href: "http://www.trustedcomputinggroup.org/files/static_page_files/72C26AB5-1A4B-B294-D002BC0B8C062FF6/TPM%20Main-Part%201%20Design%20Principles_v1.2_rev116_01032011.pdf"
        },

        "TPMv1-2-Part2": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "TPM 1.2 Part 2: Structures",
            href: "http://www.trustedcomputinggroup.org/files/static_page_files/E55A303C-1A4B-B294-D066E66A82DAE27D/TPM%20Main-Part%202%20TPM%20Structures_v1.2_rev116_01032011.pdf"
        },

        "TPMv1-2-Credential-Profiles": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "TPM 1.2 Credential Profiles",
            href: "http://www.trustedcomputinggroup.org/files/static_page_files/A55529C5-1A4B-B294-D0A5A400E1EDE13A/Credential_Profiles_V1.2_Level2_Revision8.pdf"
        },

        "TPMv2-Part1": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "Trusted Platform Module Library, Part 1: Architecture",
            href: "http://www.trustedcomputinggroup.org/files/static_page_files/8C56AE3E-1A4B-B294-D0F43097156A55D8/TPM%20Rev%202.0%20Part%201%20-%20Architecture%2001.16.pdf"
        },

        "TPMv2-Part2": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "Trusted Platform Module Library, Part 2: Structures",
            href: "http://www.trustedcomputinggroup.org/files/static_page_files/8C583202-1A4B-B294-D0469592DB10A6CD/TPM%20Rev%202.0%20Part%202%20-%20Structures%2001.16.pdf"
        },

        "TPMv2-Part3": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "Trusted Platform Module Library Part 3: Commands",
            href: "http://www.trustedcomputinggroup.org/files/static_page_files/8C68ADA8-1A4B-B294-D0FC06D3773F7DAA/TPM%20Rev%202.0%20Part%203%20-%20Commands%2001.16-code.pdf"
        },

        "TPMv2-Part4": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "Trusted Platform Module Library, Part 4: Supporting Routines",
            href: "http://www.trustedcomputinggroup.org/files/static_page_files/8C6CABBC-1A4B-B294-D0DA8CE1B452CAB4/TPM%20Rev%202.0%20Part%204%20-%20Supporting%20Routines%2001.16-code.pdf"
        },

        "TPMv2-EK-Profile": {
            authors: [],
            date: "",
            publisher: "Trusted Computing Group",
            status: "",
            title: "TCG EK Credential Profile",
            href: "http://www.trustedcomputinggroup.org/files/static_page_files/DCD56924-1A4B-B294-D0CEF64E80CEE01E/Credential_Profile_EK_V2.0_R12_PublicReview.pdf"
        },

        "TR-03116-4": {
            authors: [],
            date: "2013",
            publisher: "Bundesamt für Sicherheit in der Informationstechnik",
            status: "",
            title: "Technische Richtlinie TR-03116-4: eCard-Projekte der Bundesregierung: Teil 4 – Vorgaben für Kommunikationsverfahren im eGovernment",
            href: "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Publikationen/TechnischeRichtlinien/TR03116/BSI-TR-03116-4.pdf"
        },

        "U2FPP": {
            authors: [""],
            date: "26 June 2017",
            publisher: "Federal Office of Information Security (BSI)",
            status: "In Development",
            title: "BSI-PP-CC-0096-2017 FIDO Universal Second Faction (U2F) Authenticator Common Criteria Protection Profile",
            href: "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/ReportePP/pp0096b_pdf.pdf?__blob=publicationFile&v=2"
         },

        "U2FWebCryp": {
            authors: [],
            date: "",
            publisher: "",
            status: "",
            title: "WebCrypto API extension for U2F",
            href: "https://docs.google.com/a/chromium.org/document/d/1EEFAMIYNqZ7XHCntghD9meJwKgNOX7ZN-jl5LJQxOVQ"
         },

         "WebCrypto": {
            authors: [ "R. Sleevi", "M. Watson" ],
            date: "11 December 2014",
            publisher: "W3C",
            status: "W3C Candidate Recommendation",
            id: "WebCrypto",
            title: "Web Cryptography API",
            href: "http://www.w3.org/TR/WebCryptoAPI/"
        }, 

        "XYZF-2014": {
            authors: ["Li Xi", "Kang Yang", "Zhenfeng Zhang", "Dengguo Feng"],
            date: "2014",
            publisher: "TRUST 2014, LNCS 8564, pp. 1–18, 2014",
            status: "",
            title: "DAA-Related APIs in TPM 2.0 Revisited, in T. Holz and S. Ioannidis (Eds.)",
            href: ""
        },

        
        // This is the Editor's Draft including definition of "required" for dictionary members.  
        // The newest "release" of [[WebIDL]] is included in https://specref.jit.su/bibrefs?refs (is automatically loaded!)

        "WebIDL-ED": {
            authors: ["Cameron McCormack"],
            date: "13 November 2014",
            publisher: "W3C",
            status: "Editor's Draft",
            title: "Web IDL",
            href: "http://heycam.github.io/webidl/"
        },


        // Not sure if this needs to be in JSON - meagans 11-Aug-2017
        "Boilerplate":
        "J. Doe <a href=''><cite>Title</cite></a>. Publisher URL: <a href=''></a>",
             
    };

})();
